body{
	margin:0;
	padding:0;
	border:0;
}
.hidden{display:none}
.new-year {
    width: 150px;
    position: absolute;
    top: 0;
    left: 90px;
    z-index: 9999;
}

/* Home page */
.main-header{position:relative}
.main-header .header-top .top-left{padding:5px 0}
.main-header .header-top .top-right,.main-header .main-box .logo-box,.sticky-header .logo{padding:10px 0}
.main-menu .navigation > li{padding:4px 0}
.main-header .nav-outer .outer-box{margin-top:15px}
.main-header .sticky-header .main-menu .navigation > li{padding:12px 0}
.main-header .main-box .logo-box .logo{width:280px;}
.sticky-header .logo {width:220px;}
.main-menu .navigation > li:after,.main-menu .navigation > li:before{display:none}
.main-menu .navigation > li.active > a{color:#ad1d21 !important}
section.main-slider .item .banner-wrapper{position:absolute;width:100%;top:0;bottom:0;left:0;right:0;background:rgba(173,29,33,0.3)}
section.main-slider .item .banner-wrapper .banner-text{width:70%;margin:220px auto 0;color:#fff;background:rgba(210,172,103,0.8);border-radius:15px}
section.main-slider .item .banner-wrapper .banner-text p{font-size:26px;line-height:30px;padding:15px 30px}
.featured-block .lower-box{padding:20px;cursor:pointer}
.featured-section .inner-container{margin-top:0}
.bottom-parallax .about-section{left:0;right:0;bottom:0}
.testimonial-section{background:linear-gradient(to right,#b3893b,#d2ac67,#b3893b)}
.main-footer{background-color:#333}
.contact-section, .sidebar-page-container, .analysis-section, .services-section, .team-section, .marketing-section {padding: 40px 0px 40px;}
.services-section{background:#eee;}
.text-mobile{display:none;}
.text h3{font-weight: bold;margin-top: 10px;}
.text p{font-size:16px;}

/* Login Page */
.social-register .btn{width:200px;margin-bottom:10px;padding:4px 26px}
.social-register .btn:hover{background:none!important}
.social-register .btn#google-plus{background:#DD4B39;border-color:#DD4B39}
.social-register .btn#google-plus:hover{color:#DD4B39;border-color:#DD4B39}
.social-register .btn#facebook{background:#3C5A99;border-color:#3C5A99}
.social-register .btn#facebook:hover{color:#3C5A99;border-color:#3C5A99}
.social-register .btn#twitter{background:#1DA1F2;border-color:#1DA1F2}
.social-register .btn#twitter:hover{color:#1DA1F2;border-color:#1DA1F2}

.main-header.header-internal{position:relative;background:#d2ac67}
.register-section{padding:40px 0}
.register-section .contact-form-column .text,.contact-form .form-group{margin-bottom:10px;text-align:center}
.contact-form button{width:50%;padding:4px 20px;}
.register-section .contact-form-column h2{padding-bottom:10px;margin-bottom:10px}
.contact-form input,.contact-form textarea{display:block;width:100%;font-size:16px;color:#848484;line-height:35px;padding:10px 15px!important;font-weight:300;border:1px solid #f2f2f2;transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}

.column-partition{display:table;height:300px}
.column-partition h2{display:table-cell;vertical-align:middle}
.column-partition h2:before,.column-partition h2:after{content:'';width:2px;height:125px;background:#999;position:absolute;top:0;left:50%}
.column-partition h2:after{top:175px}
.btn-success.btn-verify{color:#fff;background-color:#5cb85c;border-color:#4cae4c;text-transform:uppercase;min-width:81px}
.btn-success.btn-verify:hover{background-color:#449d44;border-color:#398439}

.market-content .content-inner .content-number{font-size:70px}
.market-content .content-inner{padding-left:70px}
.market-content table thead tr{background:#ad1d21;color:#fff}
.market-content table tbody tr.star{background:#b1e2fa;}
.market-content table tbody tr.silver{background:#e7e7e8;}
.market-content table tbody tr.gold{background:#d2ac67;}
.market-content table tbody tr.platinum{background:#e7e7e8;}
.market-content table tbody tr.emerald{background:#134f4d;color:#fff}
.market-content table tbody tr.ruby{background:#91181b;color:#fff}
.market-content table tbody tr.sapphire{background:#2e3192;color:#fff}
.market-content table tbody tr.diamond{background:#e7e7e8;}

/* Responsive */
@media only screen and (max-width: 767px){
    .new-year, .carousel-indicators, .sticky-header, .text-pc, .column-partition h2:before, .column-partition h2:after{display:none;}
    br, .text-mobile{display:block !important;}
    .column-partition{height:auto;}
    .contact-section .contact-form-column{margin-bottom:0;}
    .contact-form button{width:80%;}
    section.main-slider .item .banner-wrapper .banner-text {
        width: 70%;
        margin: 16% auto;
        color: #fff;
        background: rgba(210,172,103,0.8);
    }
    section.main-slider .item .banner-wrapper .banner-text p.text-mobile{font-size: 16px;line-height: 20px;padding: 5px 20px;}
}